input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-text-fill-color: #600624;
    transition: background-color 5000s ease-in-out 0s;
}

.form-control {
    color: #600624;
}

body {
    background-image: url("../img/background/login-background.png");
    background-size: cover;
    background-position: center;
    color: black
    ;
}

button {
    background-color: #600624;
}


.field-icon {
    float: right;
    /* margin-left: -25px;
    margin-top: -25px; */
    position: relative;
    z-index: 2;
    text-align: right;
    justify-content: end;
    color: black;
    align-items: flex-end;
}

.container {
    padding-top: 50px;
    margin: auto;
}

.icon {
    margin-left: -30px;
    background-color: blue;
}

span {
    color: black;
}

input {
    color: #600624;
}
